/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.casemember.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 会员案例Entity
 * @author lw
 * @version 2018-04-19
 */
public class CaseMember extends DataEntity<CaseMember> {
	
	private static final long serialVersionUID = 1L;
	private String caseId;		// 案例id
	private String memberId;		// 会员id
	
	public CaseMember() {
		super();
	}

	public CaseMember(String id){
		super(id);
	}

	@ExcelField(title="案例id", align=2, sort=7)
	public String getCaseId() {
		return caseId;
	}

	public void setCaseId(String caseId) {
		this.caseId = caseId;
	}
	
	@ExcelField(title="会员id", align=2, sort=8)
	public String getMemberId() {
		return memberId;
	}

	public void setMemberId(String memberId) {
		this.memberId = memberId;
	}
	
}